General help

getting Moodle Reader plugins(2.5.1)

 
 
Picture of Kim changgoo
getting Moodle Reader plugins(2.5.1)
 

Hell. I am not an English teacher, but a Korean language one.

I have a dream of making my moodle cite of moodlereader.org, but i can't find Reader plugs-in.

Could you  tell me where i can fine it..

I am a beginner user of Moodle, but^^...please help me!!!!!!!!!!!!!!~~~~ 

 
Average of ratings: -
paula
Re: getting Moodle Reader plugins(2.5.1)
Group Particularly helpful Moodlers

Kim,

Try the link http://moodlereader.org/course/view.php?id=14 to the basic infromation course in their site. It says that code for 2.3 and 2.4 is coming soon, so you will have to have 2.0-2.2 to use this. The 1.9 information is complete and there.  Keep an eye on that course for more information.  Let us know if you need help with the installation etc.

Paula smile

 
Average of ratings: -
Picture of Kim changgoo
Re: getting Moodle Reader plugins(2.5.1)
 

Thanks Paula Clough.

Thanks for you, i could look around reader module.

I have one more question.

I want to make Moodlereader for Korean language learning(not for English reader). If i use this module(if i ask for my hosting company to download it), i can open or make Korean language version MoodleReader where filled with Korean graded readers and questions?

Please give me your wisdom and advice.

Thank you.

 
Average of ratings: -